/*CSS FILE*/

/*CSS RESET*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	width: 100%;
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	max-width: 1200px;
	margin: 0 auto;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix {
   clear: both;
}

html {
	width: 100%;
}

/*BEGIN HERALD TYPE UTILITY CSS*/

/*TYPE*/

.rob { font-family: 'Roboto Slab', Georgia, Times, Serif; }
.ral { font-family: 'Raleway', Helvetica, Arial, Sans-Serif; }

/*COLOR*/

.red { color: #a00 }
.gray { color: #777 }

/*SIZE*/

.xsmall {
	font-size: 12px;
	line-height: 12px;
	margin-bottom: .3em;
}

.small {
	font-size: 14px;
	line-height: 14px;
	margin-bottom: .3em;
}

.normal {
	font-size: 16px;
	line-height: 16px;
	margin-bottom: .3em;
}

.large {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: .3em;
}

.xlarge {
	font-size: 36px;
	line-height: 36px;
	margin-bottom: .3em;
}

.huge {
	font-size: 60px;
	line-height: 60px;
	margin-bottom: .3em;
}

/*CASE*/

.upper { text-transform: uppercase }
.normal { text-transform: none }

/*WEIGHTS*/

.lighter { font-weight: 300 }
.heavier { font-weight: 700 }
.fat { font-weight: 900 }

/*DEFAULT*/

.default {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-size: 16px;
	line-height: 1.3em;
	color: #333;
	margin-bottom: 20px;
}

/*FLOATS AND MARGIN*/

.float-right {
	float: right;
}

.margin-left {
	margin-left: 30px !important;
}

/*BEGIN TEMPLATING UTILITY*/

#floatingFolio {
	width: 98%;
	position: fixed;
	top: 0%;
	left: 0%;
	background: #fff;
	height: 40px;
	padding: 9px 1% 0 1%;
	display: none;
	z-index: 10000;
	-moz-box-shadow:    0px 6px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 6px 2px rgba(0,0,0,0.2);
	box-shadow:         0px 6px 2px rgba(0,0,0,0.2);
}

#staticFolio {
	padding: 20px 0;
}

#staticFolio > .logoB {
	position: relative;
	top: 4px;
}

#folioInfo {
	height: 100%;
}

.logoB {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	background: transparent url('https://media.miamiherald.com/static/media/projects/libraries/images/logo_b.png') no-repeat scroll center left;
	width: 167px;
	height: 30px;
	background-size: 167px 30px;
}

.logoW {
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	background: transparent url('https://media.miamiherald.com/static/media/projects/libraries/images/logo_w.png') no-repeat scroll center left;
	width: 167px;
	height: 30px;
	background-size: 167px 30px;
}

.perc_holder {
	width: 102%;
	position: absolute;
	top: 0%;
	left: -1%;
	height: 3px;
	background: #fff;
}

#tracker {
	height: 100%;
	background: #a00;
	width: 0px;
}

/*SOCIAL TOOLS*/

.taupeBox {
	background: #f8f5f2;
	padding: 8px 11px;
	top: 0px !important;
}

.social-tools {
	float: right;
	display: inline-block;
	position: relative;
	top: 7px;
}

.share-icon {
	display: inline-block;
	cursor: pointer;
	margin: 0 2px;
}

.share-icon:hover {
	background-position-y: 100% !important;
}

.facebook-share
{
  background:url(../images/social_sprites.png) no-repeat scroll;
  background-position:0 0;
  background-size:5em 2.5em;
  height:20px;
  width:20px;
}

.twitter-share
{
  background:url(../images/social_sprites.png) no-repeat scroll;
  background-position:30% 0;
  background-size:5em 2.5em;
  height:20px;
  width:20px;
}

.google-share
{
  background:url(../images/social_sprites.png) no-repeat scroll;
  background-position:63% 0;
  background-size:5em 2.5em;
  height:20px;
  width:20px;
}

.comments-bg
{
  background:url(../images/social_sprites.png) no-repeat scroll;
  background-position:100% 0;
  background-size:5em 2.5em;
  height:1.25em;
  width:1.25em;
}

header {
	padding: 20px 0;
}

/*BUTTONS*/

.redActionButton {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	color: #fff;
	padding: 6px 8px;
	background: #d10000;
	border-radius: 3px;
	display: inline-block;
	border-bottom: 2px solid #a00;
	text-transform: uppercase;
	font-weight: 900;
	margin: 10px 0;
	cursor: pointer;
}

.redActionButton:hover {
	background: #a00;
	border-bottom: 1px solid #6f0000;
	position: relative;
	top: 1px;
	text-decoration: none;
	margin-bottom: 11px !important;
}

.grayActionButton {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	color: #fff;
	padding: 6px 8px;
	background: #888;
	border-radius: 3px;
	display: inline-block;
	border-bottom: 2px solid #666;
	text-transform: uppercase;
	font-weight: 900;
	margin: 10px 0;
	cursor: pointer;
}

.grayActionButton:hover {
	background: #666;
	border-bottom: 1px solid #444;
	position: relative;
	top: 1px;
	text-decoration: none;
	margin-bottom: 11px !important;
}

/*FOOTER*/

/*FOOTER STUFF*/

#footer {
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	padding: 30px;
	background: #333;
	z-index: 9999;
}

.fb-comments, .fb-comments span, .fb-comments iframe[style] {
	width: 100% !important;
	margin-top: 20px;
}

#footerAd {
	position: relative;
	overflow: hidden;
	margin: 0 auto 20px auto;
	padding-top: 10px;
	display: inline-block;
}

#footerAd div iframe {
	margin: 0 auto;
}


#footerAd span {
	text-align: center;
	display: block;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	text-transform: uppercase;
	color: #ccc;
	font-size: 10px;
	margin-bottom: 4px;
	font-weight: 900;
	position: relative;
	top: -6px;
}

.footer-head {
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-top: 10px;
	font-weight: 900;
}

#footer p {
	font-family: 'Roboto Slab', Georgia, Times, Serif;
	font-size: 16px;
	color: #ccc;
	line-height: 1.4em;
	margin-bottom: 6px;
}

#footer p a {
	color: #eee;
}

#footer p a:hover {
	color: #fff;
}

#footer-info {
	text-align: center;
}

#footer-logo {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #a00;
	max-width: 200px;
}

#footer-info a {
	color: #ccc;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 3px;
	font-family: 'Raleway', Helvetica, Arial, Sans-Serif;
	font-size: 13px;
	font-weight: 900;
}

#footer-info a:hover {
	color: #fff;
	text-decoration: underline;
}

/*SMALLER SCREENS*/

@media only screen and (max-width : 600px) {

.logoB {
	background: transparent url('https://media.miamiherald.com/static/media/projects/libraries/images/h_b.png') no-repeat scroll center;
	width: 25px;
	height: 30px;
	background-size: 25px 30px;
}

.logoW {
	background: transparent url('https://media.miamiherald.com/static/media/projects/libraries/images/h_w.png') no-repeat scroll center;
	width: 25px;
	height: 30px;
	background-size: 25px 30px;
}

.normal {
	font-size: 16px;
	line-height: 16px;
}

.large {
	font-size: 20px;
	line-height: 20px;
}

.xlarge {
	font-size: 30px;
	line-height: 30px;
}

.huge {
	font-size: 40px;
	line-height: 40px;
}

#footerAd {
	display: none;
}

#footer p {
	font-size: 12px;
	color: #ccc;
	line-height: 1.4em;
}

#footer-info a {
	display: block;
	margin-bottom: 10px;
}

}

